failed to load dx.jar

Eclipse 运行报错:

Failed to load   SDKPath\build-tools\27.0.2\lib\dx.jar

原因:

eclipse自动使用最高版本的SDK,但是ADT比SDK版本低导致错误发生

解决:

用SDK Manager.exe 下载低版本的build-tools,在project.properties里面添加sdk.buildtools=23.0.1(较低的版本号)



阅读更多

没有更多推荐了,返回首页